#r-logo-container,
.r-footer,
.r-sponsers,
#r-mobile-search,
#r-title,
#r-hamburger-mobile-navs-container,
#r-mobile-search-container,
#r-social-media,
#r-programme-performers {
	display: none;
}


/* fairday programme - mobile + desktop */

#programme table {
	width: 100%;
	background-color: white;
	padding: 20px;
}

#programme table th {
	font-weight: bold;
	font-size: 17px;
	padding-bottom: 5px;
	padding-right: 20px;
}

#programme table th img {
	display: inline-block;
	padding-left: 5px;
}

#programme table td {
	font-size: 13px;
	padding-top: 4px;
	padding-bottom: 1px;
	border-top: 1px solid #eee;
}

#programme table th,
#programme table td {
	padding-right: 20px;
}

#programme table th:last-child,
#programme table td:last-child {
	padding-right: 0;
}


.category-stages #promo {
	display: none;
}


/* ====== DESKTOP BREAKPOINT ====== */
@media only screen and (max-width: 970px) {
    
.span-1,
.span-2,
.span-3,
.span-4,
.span-5,
.span-6,
.span-7,
.span-8,
.span-9,
.span-10,
.span-11,
.span-12,
.span-13,
.span-14,
.span-15,
.span-16,
.span-17,
.span-18,
.span-19,
.span-20,
.span-21,
.span-22,
.span-23,
.span-24 {
	float: none;
	width: inherit;
	margin: 0;
}

.prepend-1,
.prepend-2,
.prepend-3,
.prepend-4,
.prepend-5,
.prepend-6,
.prepend-7,
.prepend-8,
.prepend-9,
.prepend-10,
.prepend-11,
.prepend-12,
.prepend-13,
.prepend-14,
.prepend-15,
.prepend-16,
.prepend-17,
.prepend-18,
.prepend-19,
.prepend-20,
.prepend-21,
.prepend-22,
.prepend-23,
.prepend-24 {
	padding-left: 0;
}

.append-1,
.append-2,
.append-3,
.append-4,
.append-5,
.append-6,
.append-7,
.append-8,
.append-9,
.append-10,
.append-11,
.append-12,
.append-13,
.append-14,
.append-15,
.append-16,
.append-17,
.append-18,
.append-19,
.append-20,
.append-21,
.append-22,
.append-23,
.append-24 {
	padding-right: 0;
}

.container {
	width: inherit;
}

/* modern clearfix */
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}

#r-lol {
	display: none;
}

body { background-image:url('../images2/background.jpg'); background-repeat: repeat; font-family:'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Helvetica, Arial, sans-serif; font-size:13px; color:#454545; }

h2, h3, h4, h5 { font-family:Georgia, 'Times New Roman', Times, serif; }

h2 { color:#f16f41; font-size:20px; }

h3 { font-size:18px; }

.seo { display:none; }

.clear { clear:both; }

.alignright { float:right; padding: 0 0 10px 10px; } 

.alignleft { float:right; padding: 0 10px; 10px 0; } 


body * {
	box-sizing: border-box;
}


/* header */

#r-programme-performers {
	max-width: 496px;
	display: block;
	text-align: right;
	margin: 10px auto;
}

#r-programme-performers a {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 15px;
}

.logo {
	text-align: center;
}

#r-logo-container {
	display: block;
	text-align: center;
	padding-top: 10px;
}

#r-logo-container #r-logo {
	background-color:white;
	max-width: 495px;
	width: 95%;
	margin: 0 auto;
	text-align: center;
}

#r-logo-container #r-logo img {
	max-width: 495px;
    width: 100%;
    margin: 0 auto;
    display: block;
}


.search {
	float: none;
	max-width: 520px;
	margin: 0 auto;
}

.r-search {
	
}

#r-desktop-search {
	display: none;
}

#r-search-icon {
	float: right;
}

#r-mobile-search-container {
	position: relative;
	margin-top: 40px;
}

#r-mobile-search-form {
	display: block;
	position: absolute;
	width: 100%;
	z-index: 99;
	background-color: black;
}

#r-mobile-navs {
	display: block;
	position: absolute;
	width: 100%;
	z-index: 100;
}

#search {
	width: 100%;
}

#search-text {
	padding: 10px;
}

#search-button {
	padding-right: 10px;
	width: 35px;
}

#search-text-input {
	width: 100%;
	font-size: 17px;
	padding: 10px;
}

#r-desktop-search {
	display: none;
}

#r-mobile-search {
	display: block;
}

/* hamburger */

#r-hamburger {
	display: block;
	position: relative;
	cursor: pointer;
}

#r-hamburger.open {
	/* background-color: black; */
}

#r-hamburger-icon {
	padding-right: 5px;
	float: right;
}

/* moobile-nav */

#r-hamburger-mobile-navs-container {
	display: block;
	background-color: black;
}

#navigation {
	display: none;
}

#r-mobile-navs-container {
	position: relative;
	margin-top: 40px;
}

#r-mobile-navs {
	display: block;
	position: absolute;
	width: 100%;
	z-index: 100;
}

#r-mobile-navs .r-mobile-nav-a {
	background-color: black;
	cursor: pointer;
	padding: 10px 20px;
	border-bottom: 1px solid #999;
}
#r-mobile-navs .r-mobile-nav-a a {
	text-decoration: none;
	font-weight: bold;
	color: #66ccff;
}
#r-mobile-navs .r-mobile-nav-a a.nav_hover {
	color: yellow;
}
#r-mobile-navs .r-mobile-nav-b {
	background-color: yellow;
	padding: 10px 20px;
	border-bottom: 1px solid #666;
	cursor: pointer;
}
#r-mobile-navs .r-mobile-nav-b a {
	text-decoration: none;
	font-weight: bold;
	color: black;
}
#r-mobile-navs .r-mobile-nav-b a.nav_hover {
	text-decoration: underline;
}


/* social media */

#social-media {
	display: none;
}

#r-social-media {
	display: inline-block;
	float: left;
	padding-left: 12px;
	padding-top: 5px;
}

/* footer */

#footer {
	/* background-image:url('../images/footer-2013.jpg'); */
	background-color: black;
}

.r-sponsers {
	display: block;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
	background-image:url('../images2/background.jpg');
	background-color: white;
}

.r-sponsers .img-sponsers {
	background-color:white;
	max-width: 450px;
	width: 95%;
	margin: 0 auto;
	text-align: center;
}

.r-sponsers .img-sponsers img {
	max-width: 450px;
    width: 100%;
    margin: 0 auto;
    display: block;
}

#sponder_map {
	display: none;
}

#r-bottom-navs {
	background-image:url('../images2/footer-logo.jpg');
	background-repeat: no-repeat;
	margin-top:10px;
	margin-left:10px;
}

#bottom-navs {
	margin:0;
	padding-top: 20px;
	padding-left: 110px;
}

#bottom-navs li {
	list-style-type:none;
	display: block;
	text-align: left;
	padding-bottom: 10px;
}

#bottom-navs a {
	color:#33ccff;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
}

#copyright {
	color:#999;
	font-size: 13px;
	padding-top: 15px;
	padding-bottom: 30px;
	text-align: left;
	padding-left: 110px;
}


/* performers-carousel */
#title-carousel {
}

img#r-title {
	max-width: 500px;
	width: 95%;
	margin: 0 auto;
	display: block;
}

#performer-carousel-super-container {
	padding-top:0px;
	height: 300px;
	background-image:url('../images2/home_2018_2.jpg') !important;
	background-repeat: no-repeat;
	background-color: #22c1d7;
	max-width: 500px;
	width: 95%;
	margin: 0 auto;
}

#performer-carousel-container {
	padding-top: 60px;
	height: 200.5px;
	padding-left: 20px;
}

#performer-carousel { position:relative; height: 160px; }

#carousel-title {
	font-family: Georgia, Times New Roman;
	font-style: italic;
	font-size:19px;
	margin: 4px 0;
	color:white;
}

#carousel-buttons {  }

.carousel-button {
	width: 25px;
	height: 25px;
	background-color: blue;
	margin-right: 13px;
	float: left;
	cursor: pointer;
	background-image: url('../images2/carousel-button-25.gif'); backgroun-repeat: no-repeat;
}

#carousel-buttons .current {
	background-image: url('../images2/carousel-button-25-current.gif');
}



	
/* homepage posts */

#blog-summary-and-widgets {
	margin: 0 auto;
	max-width: 600px;
	padding: 10px;
}

#blog-summary-and-widgets div.span-15 {
}

#r-festival-news h2,
#events-feed h2 {
  display: inline-block;
  background-color: #f16f41;
  color: white;
  font-family: tahoma;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 7px 14px;
  margin-bottom: 0;
  margin-left: 10px;
  border-radius: 7px 7px 0px 0px;
  -moz-border-radius: 7px 7px 0px 0px;
  -webkit-border-radius: 7px 7px 0px 0px;
  border: 0px solid #000000;
}

#r-festival-news img,
#events-feed img {	
  display: none;
}

#events-feed {
	margin-top: 20px;
}

#events-feed .feed {
	border: 1px solid #f16f41;
	padding: 20px;
	padding-bottom: 10px;
	height: auto;
}

#homepage .post { padding:20px; border:1px solid #ccc; background-color:#f1ede7;
    margin-top:20px; padding-bottom:10px; font-size:13px; }

#homepage .first-post { border:1px solid #f16f41; margin-top:0; }

#homepage .post h3 { margin-bottom:5px; }
    
#homepage .post h3 a { text-decoration:none; color:black; font-size:20px; }
    
#homepage .post-date { margin:5px 0 10px 0; }
	
#homepage .post img { padding: 0 0 5px 10px; max-width: 300px; float: right; }


/* homepage video */

#homepage #video {
	padding-top: 20px;	
	margin: 0 auto;
	text-align: center;
}

	
/* page, also used for post, performer-profile */

#heading-back { padding-bottom:10px; }

#page h1, #performers h1, #events h1, #programme h1, #homepage .search-results { font-size:24px; font-weight:bold; color:black; font-style:italic; margin-bottom:5px; }

#page .content { background-color:#fff; padding: 0 20px 10px 20px; margin-left: 10px; margin-right:10px;  }
 
#page .big-image { padding-bottom:10px; }

#page .big-image img {
	max-width: 100%;
}

#page .pf_video iframe {
	max-width: 100%;
}

#where-when { padding-bottom:10px; }

#where-when ul { font-family:georgia,"Times New Roman",serif;font-weight:bold; font-size:15px; font-style:italic; color:#f16f41; margin:0; padding:0; }

#where-when li { display:inline-block; list-style-type:none; margin:0; padding:0; padding-left:10px; padding-right:10px; }

#where-when .first { }

#where-when .blackspan, #where-when a { font-family:arial; color:#0088c1; font-style:normal; text-decoration:none; font-size: 13px; }

#where-when .blackspan { color:black; }

#where-when img {
	max-width: 100%;
}

#page .links h2 { font-weight:bold; font-size:15px; font-style:italic; color:#f16f41; margin-bottom:0; padding-top:10px; padding-bottom:5px; font-family:'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Helvetica, Arial, sans-serif; }

#page .quote { font-size:18px; font-family:georgia,"Times New Roman",Times,serif; color:#f16f41; margin:0; padding:0; padding-bottom:5px; }

#page .who { font-size:12px; color:#666; margin:0; padding:0; padding-bottom:15px; }

#page .content-container {
	margin: 0 auto;
	max-width: 600px;	
}

#heading-back,
#heading-back h1,
#heading-back img,
#promo,
#promo a
{
	margin: 0 auto;
	max-width: 600px;	
	text-align: center;
}

#heading-back h1 {
	text-align: left;
	padding-left: 30px;
}


#page .page-content-top { margin-left: 10px; }

#page .page-content-bottom { margin-left: 10px; }


#promo {
	padding-top: 20px;
}

#heading-back img {
	max-width: 90%;
}

/* performers summary */

#performers #stage-filter { float:right; }

#performers #previous-years { float:right; padding-top:6px; padding-left:30px; display:none; }

#performers #alpha-filter { float:right; }

#performers #alpha-filter a{ font-size:16px; }

#performers #alpha-filter a.filter_current { color:#F16F41!important }

.performers-container {
	width: 440px;
}

.performer-container  {
	margin-right:10px;
	width:210px!important;
	float:left;
	padding-bottom:20px;
}

.performer-container.third { clear: left; }

.performer { padding:10px 15px; background-color:white; font-size:12px; }

.performer-where-when td { padding: 2px 5px 0 0; vertical-align:top; }

.performer .small-image { padding-bottom:5px; }

.performer-back { float:right; }

.performer-back a { text-decoration:none; display:inline-block; vertical-align:top; }

.performer-back .text-link { margin-top:2px; }

.performer h2 { margin:0; padding:0 0 5px 0; }

.performer h2 a { font-size:18px; font-family:georgia,"Times New Roman",serif;color:#f16f41; text-decoration:none; } 

.performer p { margin: 5px 0; padding:0; }

/* photo feed */

#photos-gallery {
	margin: 0 auto;
	max-width: 270px;
	padding-top: 20px;
}


#photos-gallery #right_side_images {
	margin: 0 auto;
}

.feed { background-color:#eeebe7; height:200px; }

#photos-gallery .feed { height:160px; }

#photos-gallery .feed .link { padding: 4px 8px 0 8px; text-align:right; }

#photos-gallery .feed .link a {  }


/* lightbox */

#lightbox-container-image-data-box {
	box-sizing: initial;
}


/* search results */

#homepage .postWrapper {
	max-width: 500px;
	margin: 0 auto;
}

	
} /* ====== END DESKTOP BREAKPOINT ====== */




/* ====== TABLET BREAKPOINT ====== */
/* note: this is a more realistic mobile breakpoint given large screens now */
@media only screen and (max-width: 620px) {

img {
	overflow: hidden;
}

#page .page-content-top { display: none; }

#page .page-content-bottom { display: none; }

#page .content {
	border-top: 20px solid white;
	border-bottom: 20px solid white;
	border-radius: 20px;
	margin-left: 10px;
}

.performer-back {
	display: none;
}

} /* ====== END TABLET BREAKPOINT ====== */



/* ====== MOBILE BREAKPOINT ====== */
@media only screen and (max-width: 479px) {

.performers-container {
	width: 220px;
}

#homepage .post img {
	padding: 0 0 20px 0; float: none
}

} /* ====== END MOBILE BREAKPOINT ====== */